=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/deb822-lossless-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/deb822-lossless .*/crates/deb822-lossless/@ANY_VERSION@/download
