=== debian/control ===
--- 
+++ 
@@ -38,8 +38,8 @@
  librust-deb822-lossless-0.1-dev (= ${binary:Version}),
  librust-deb822-lossless-0.1+default-dev (= ${binary:Version}),
  librust-deb822-lossless-0.1+serde-dev (= ${binary:Version}),
- librust-deb822-lossless-0.1.6-dev (= ${binary:Version}),
- librust-deb822-lossless-0.1.6+default-dev (= ${binary:Version}),
- librust-deb822-lossless-0.1.6+serde-dev (= ${binary:Version})
+ librust-deb822-lossless-0.1.9-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.1.9+default-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.1.9+serde-dev (= ${binary:Version})
 Description: Lossless parser for deb822 files - Rust source code
  Source code for Debianized Rust crate "deb822-lossless"
