## rust-deb822-lossless 0.1.23

=== debian/changelog ===
rust-deb822-lossless (0.1.23-1) unstable; urgency=medium

  * Package deb822-lossless 0.1.23 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 05 Sep 2024 00:00:38 +0100

rust-deb822-lossless (0.1.14-1) unstable; urgency=medium

  * Package deb822-lossless 0.1.14 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Aug 2024 18:34:58 +0100

rust-deb822-lossless (0.1.13-1) unstable; urgency=medium

  * Package deb822-lossless 0.1.13 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Jul 2024 17:43:29 +0100

rust-deb822-lossless (0.1.12-1) unstable; urgency=medium

  * Package deb822-lossless 0.1.12 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 24 Jun 2024 21:42:45 +0100
