=== debian/control ===
--- 
+++ 
@@ -25,21 +25,26 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-pyo3-0.22+default-dev,
  librust-regex-1+default-dev,
  librust-rowan-0.15+default-dev (>= 0.15.11-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev
 Provides:
  librust-deb822-lossless+default-dev (= ${binary:Version}),
+ librust-deb822-lossless+python-debian-dev (= ${binary:Version}),
  librust-deb822-lossless+serde-dev (= ${binary:Version}),
  librust-deb822-lossless-0-dev (= ${binary:Version}),
  librust-deb822-lossless-0+default-dev (= ${binary:Version}),
+ librust-deb822-lossless-0+python-debian-dev (= ${binary:Version}),
  librust-deb822-lossless-0+serde-dev (= ${binary:Version}),
  librust-deb822-lossless-0.1-dev (= ${binary:Version}),
  librust-deb822-lossless-0.1+default-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.1+python-debian-dev (= ${binary:Version}),
  librust-deb822-lossless-0.1+serde-dev (= ${binary:Version}),
- librust-deb822-lossless-0.1.9-dev (= ${binary:Version}),
- librust-deb822-lossless-0.1.9+default-dev (= ${binary:Version}),
- librust-deb822-lossless-0.1.9+serde-dev (= ${binary:Version})
+ librust-deb822-lossless-0.1.23-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.1.23+default-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.1.23+python-debian-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.1.23+serde-dev (= ${binary:Version})
 Description: Lossless parser for deb822 files - Rust source code
  Source code for Debianized Rust crate "deb822-lossless"
