## rust-deb822-lossless 0.2.1

=== debian/changelog ===
rust-deb822-lossless (0.2.1-1) unstable; urgency=medium

  * Drop patch drop-derive, since deb822-derive is now packaged.
  * Package deb822-lossless 0.2.1 from crates.io using debcargo 2.7.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 08 Oct 2024 23:46:20 +0100

rust-deb822-lossless (0.1.27-1) unstable; urgency=medium

  * Package deb822-lossless 0.1.27 from crates.io using debcargo 2.7.0
  * Add patch drop-derive: Disable derive feature since it requires the
  deb822-derive crate, which is not packaged yet.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 Sep 2024 01:37:36 +0100
