=== debian/control ===
Source: rust-deb822-lossless
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-rowan+default-dev (>= 0.15.16-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/deb822-lossless]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/deb822-lossless
Homepage: https://github.com/jelmer/deb822-lossless
X-Cargo-Crate: deb822-lossless
Rules-Requires-Root: no

Package: librust-deb822-lossless-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-deb822-derive-0.2+default-dev,
 librust-pyo3-0.22+default-dev,
 librust-regex-1+default-dev,
 librust-rowan+default-dev (>= 0.15.16-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-deb822-lossless+default-dev (= ${binary:Version}),
 librust-deb822-lossless+derive-dev (= ${binary:Version}),
 librust-deb822-lossless+python-debian-dev (= ${binary:Version}),
 librust-deb822-lossless+serde-dev (= ${binary:Version}),
 librust-deb822-lossless-0-dev (= ${binary:Version}),
 librust-deb822-lossless-0+default-dev (= ${binary:Version}),
 librust-deb822-lossless-0+derive-dev (= ${binary:Version}),
 librust-deb822-lossless-0+python-debian-dev (= ${binary:Version}),
 librust-deb822-lossless-0+serde-dev (= ${binary:Version}),
 librust-deb822-lossless-0.2-dev (= ${binary:Version}),
 librust-deb822-lossless-0.2+default-dev (= ${binary:Version}),
 librust-deb822-lossless-0.2+derive-dev (= ${binary:Version}),
 librust-deb822-lossless-0.2+python-debian-dev (= ${binary:Version}),
 librust-deb822-lossless-0.2+serde-dev (= ${binary:Version}),
 librust-deb822-lossless-0.2.1-dev (= ${binary:Version}),
 librust-deb822-lossless-0.2.1+default-dev (= ${binary:Version}),
 librust-deb822-lossless-0.2.1+derive-dev (= ${binary:Version}),
 librust-deb822-lossless-0.2.1+python-debian-dev (= ${binary:Version}),
 librust-deb822-lossless-0.2.1+serde-dev (= ${binary:Version})
Description: Lossless parser for deb822 files - Rust source code
 Source code for Debianized Rust crate "deb822-lossless"
