## rust-deb822-lossless 0.2.2

=== debian/changelog ===
rust-deb822-lossless (0.2.2-1) unstable; urgency=medium

  * Package deb822-lossless 0.2.2 from crates.io using debcargo 2.7.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Oct 2024 16:37:27 +0100
