=== debian/control ===
--- 
+++ 
@@ -46,10 +46,10 @@
  librust-deb822-lossless-0.2+derive-dev (= ${binary:Version}),
  librust-deb822-lossless-0.2+python-debian-dev (= ${binary:Version}),
  librust-deb822-lossless-0.2+serde-dev (= ${binary:Version}),
- librust-deb822-lossless-0.2.1-dev (= ${binary:Version}),
- librust-deb822-lossless-0.2.1+default-dev (= ${binary:Version}),
- librust-deb822-lossless-0.2.1+derive-dev (= ${binary:Version}),
- librust-deb822-lossless-0.2.1+python-debian-dev (= ${binary:Version}),
- librust-deb822-lossless-0.2.1+serde-dev (= ${binary:Version})
+ librust-deb822-lossless-0.2.2-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.2.2+default-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.2.2+derive-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.2.2+python-debian-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.2.2+serde-dev (= ${binary:Version})
 Description: Lossless parser for deb822 files - Rust source code
  Source code for Debianized Rust crate "deb822-lossless"
