## rust-deb822-lossless 0.2.3

=== debian/changelog ===
rust-deb822-lossless (0.2.3-1) unstable; urgency=medium

  * Package deb822-lossless 0.2.3 from crates.io using debcargo 2.7.4

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 13 Nov 2024 13:11:57 +0000
