=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-regex-1+default-dev <!nocheck>,
- librust-rowan+default-dev (>= 0.15.16-~~) <!nocheck>,
+ librust-rowan-0.16+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -28,7 +28,7 @@
  librust-deb822-derive-0.2+default-dev,
  librust-pyo3-0.22+default-dev,
  librust-regex-1+default-dev,
- librust-rowan+default-dev (>= 0.15.16-~~),
+ librust-rowan-0.16+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev
 Provides:
@@ -46,10 +46,10 @@
  librust-deb822-lossless-0.2+derive-dev (= ${binary:Version}),
  librust-deb822-lossless-0.2+python-debian-dev (= ${binary:Version}),
  librust-deb822-lossless-0.2+serde-dev (= ${binary:Version}),
- librust-deb822-lossless-0.2.2-dev (= ${binary:Version}),
- librust-deb822-lossless-0.2.2+default-dev (= ${binary:Version}),
- librust-deb822-lossless-0.2.2+derive-dev (= ${binary:Version}),
- librust-deb822-lossless-0.2.2+python-debian-dev (= ${binary:Version}),
- librust-deb822-lossless-0.2.2+serde-dev (= ${binary:Version})
+ librust-deb822-lossless-0.2.3-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.2.3+default-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.2.3+derive-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.2.3+python-debian-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.2.3+serde-dev (= ${binary:Version})
 Description: Lossless parser for deb822 files - Rust source code
  Source code for Debianized Rust crate "deb822-lossless"
