## rust-deb822-lossless 0.3.2

=== debian/changelog ===
rust-deb822-lossless (0.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package deb822-lossless 0.3.2 from crates.io using debcargo 2.7.11
  * Accept pyo3 0.26.
  * Disable benches.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 21:05:40 +0100

rust-deb822-lossless (0.3.2-1) unstable; urgency=medium

  * Package deb822-lossless 0.3.2 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 12 Aug 2025 11:36:02 +0100
