## rust-deb822-lossless 0.4.0

=== debian/changelog ===
rust-deb822-lossless (0.4.0-1) experimental; urgency=medium

  * Package deb822-lossless 0.4.0 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Oct 2025 20:08:10 +0000
