=== debian/control ===
--- 
+++ 
@@ -25,8 +25,7 @@
 Depends:
  ${misc:Depends},
  librust-deb822-fast-0.2+default-dev,
- librust-pyo3+default-dev (<< 0.27-~~),
- librust-pyo3+default-dev (>= 0.24-~~),
+ librust-pyo3-0.27+default-dev,
  librust-regex-1+default-dev,
  librust-rowan-0.16+default-dev,
  librust-serde-1+default-dev,
@@ -41,15 +40,15 @@
  librust-deb822-lossless-0+default-dev (= ${binary:Version}),
  librust-deb822-lossless-0+python-debian-dev (= ${binary:Version}),
  librust-deb822-lossless-0+serde-dev (= ${binary:Version}),
- librust-deb822-lossless-0.3-dev (= ${binary:Version}),
- librust-deb822-lossless-0.3+deb822-fast-dev (= ${binary:Version}),
- librust-deb822-lossless-0.3+default-dev (= ${binary:Version}),
- librust-deb822-lossless-0.3+python-debian-dev (= ${binary:Version}),
- librust-deb822-lossless-0.3+serde-dev (= ${binary:Version}),
- librust-deb822-lossless-0.3.2-dev (= ${binary:Version}),
- librust-deb822-lossless-0.3.2+deb822-fast-dev (= ${binary:Version}),
- librust-deb822-lossless-0.3.2+default-dev (= ${binary:Version}),
- librust-deb822-lossless-0.3.2+python-debian-dev (= ${binary:Version}),
- librust-deb822-lossless-0.3.2+serde-dev (= ${binary:Version})
+ librust-deb822-lossless-0.4-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.4+deb822-fast-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.4+default-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.4+python-debian-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.4+serde-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.4.0-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.4.0+deb822-fast-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.4.0+default-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.4.0+python-debian-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.4.0+serde-dev (= ${binary:Version})
 Description: Lossless parser for deb822 files - Rust source code
  Source code for Debianized Rust crate "deb822-lossless"
