## rust-deb822-lossless 0.4.3

=== debian/changelog ===
rust-deb822-lossless (0.4.3-1) unstable; urgency=medium

  * Package deb822-lossless 0.4.3 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 25 Nov 2025 10:08:45 +0000

rust-deb822-lossless (0.4.0-2) unstable; urgency=medium

  * Target unstable distribution.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 18 Nov 2025 12:23:39 +0000
