## rust-deb822-lossless 0.4.4

=== debian/changelog ===
rust-deb822-lossless (0.4.4-1) unstable; urgency=medium

  * Package deb822-lossless 0.4.4 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 26 Nov 2025 14:53:19 +0000
