=== debian/control ===
--- 
+++ 
@@ -45,10 +45,10 @@
  librust-deb822-lossless-0.4+default-dev (= ${binary:Version}),
  librust-deb822-lossless-0.4+python-debian-dev (= ${binary:Version}),
  librust-deb822-lossless-0.4+serde-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4.3-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4.3+deb822-fast-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4.3+default-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4.3+python-debian-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4.3+serde-dev (= ${binary:Version})
+ librust-deb822-lossless-0.4.4-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.4.4+deb822-fast-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.4.4+default-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.4.4+python-debian-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.4.4+serde-dev (= ${binary:Version})
 Description: Lossless parser for deb822 files - Rust source code
  Source code for Debianized Rust crate "deb822-lossless"
