## rust-deb822-lossless 0.4.6

=== debian/changelog ===
rust-deb822-lossless (0.4.6-1) unstable; urgency=medium

  * Package deb822-lossless 0.4.6 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 27 Nov 2025 17:22:20 +0000
