## rust-deb822-lossless 0.4.7

=== debian/changelog ===
rust-deb822-lossless (0.4.7-1) unstable; urgency=medium

  * Package deb822-lossless 0.4.7 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Dec 2025 02:38:44 +0000
