=== debian/control ===
--- 
+++ 
@@ -45,10 +45,10 @@
  librust-deb822-lossless-0.4+default-dev (= ${binary:Version}),
  librust-deb822-lossless-0.4+python-debian-dev (= ${binary:Version}),
  librust-deb822-lossless-0.4+serde-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4.6-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4.6+deb822-fast-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4.6+default-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4.6+python-debian-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4.6+serde-dev (= ${binary:Version})
+ librust-deb822-lossless-0.4.7-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.4.7+deb822-fast-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.4.7+default-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.4.7+python-debian-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.4.7+serde-dev (= ${binary:Version})
 Description: Lossless parser for deb822 files - Rust source code
  Source code for Debianized Rust crate "deb822-lossless"
