## rust-deb822-lossless 0.5.0

=== debian/changelog ===
rust-deb822-lossless (0.5.0-1) unstable; urgency=medium

  * Package deb822-lossless 0.5.0 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 03 Dec 2025 13:37:01 +0000
