=== debian/control ===
--- 
+++ 
@@ -40,15 +40,15 @@
  librust-deb822-lossless-0+default-dev (= ${binary:Version}),
  librust-deb822-lossless-0+python-debian-dev (= ${binary:Version}),
  librust-deb822-lossless-0+serde-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4+deb822-fast-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4+default-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4+python-debian-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4+serde-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4.7-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4.7+deb822-fast-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4.7+default-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4.7+python-debian-dev (= ${binary:Version}),
- librust-deb822-lossless-0.4.7+serde-dev (= ${binary:Version})
+ librust-deb822-lossless-0.5-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5+deb822-fast-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5+default-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5+python-debian-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5+serde-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5.0-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5.0+deb822-fast-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5.0+default-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5.0+python-debian-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5.0+serde-dev (= ${binary:Version})
 Description: Lossless parser for deb822 files - Rust source code
  Source code for Debianized Rust crate "deb822-lossless"
